{
  "compilerOptions": {
    "target": "ESNext",
    "module": "ESNext",
    "moduleResolution": "Bundler",
    "lib": ["ESNext", "DOM"],
    "jsx": "react-jsx",
    "strict": true,
    "noEmit": true,
    "skipLibCheck": true,
    "types": ["chrome"],
    "esModuleInterop": true,
    "resolveJsonModule": true,
    "allowImportingTsExtensions": true,
    "paths": {
      "@lib/*": ["./src/lib/*"]
    }
  },
  "include": [
    "entrypoints/**/*",
    "src/**/*",
    ".wxt/types/**/*"
  ],
  "exclude": [
    "node_modules",
    ".output"
  ]
}
